﻿@import url(http://w2i.wanmei.com/style/w2i_logo_213x97.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

/* public */
*{margin:0; padding:0;}
img{border:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
ul,li,div,dl,dt,dd{list-style:none; margin:0;}
ins{float:right; text-decoration:none;}
.clr{clear:both;}
.sel{width:115px;}
body{background:#D3D3D3; font-size:12px; font-family:宋体, Arial, Helvetica, sans-serif;}

/* logo*/
#w2i_logo ,#transparent_logo{top:4px;left:366px; z-index:110;}

#wrap,#wrapa{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#wrap{background:#5b2807 url(../images/index_bg.jpg) no-repeat top;}
#main,#header{width:1002px; margin:0 auto;}
#main{background:url(../images/mid_02.jpg) repeat-y;}
#header{position:relative;}
#header img{display:block;}
#mainfot{background:url(../images/mid_03.jpg) no-repeat bottom; padding-bottom:26px;}
#maintop{background:url(../images/mid_01.jpg) no-repeat top; padding-top:17px; padding-left:99px;}
#mainbox{width:802px; background:url(../images/mid_04.jpg) no-repeat top;}
#mainsel{padding:85px 29px 0 34px;}
.title1{font-size:16px; color:#cdb308; font-weight:bold; height:35px; line-height:35px;}
.selt1{height:82px;}
.selt1 dl dt{width:120px; height:26px; float:left; padding:5px 0 0 5px; margin-top:7px;}
.selt1 dl dd{background:url(../images/tent.jpg) no-repeat; height:31px; width:67px; float:right; color:#ff7e00; font-size:16px; padding:12px 0 0 40px;}
.selt1 dl dt.bg{background:url(../images/selbg.gif) no-repeat left top; }
.selt2{height:165px;}
.selt2 dl dt{width:120px; height:26px; float:left; padding:5px 0 0 5px; margin-top:7px;}
.selt2 dl dd{background:url(../images/tent.jpg) no-repeat; height:31px; width:67px; float:right; color:#ff7e00; font-size:16px; padding:12px 0 0 40px;}
.selt2 dl dt.bg{background:url(../images/selbg.gif) no-repeat left top; }
.text{line-height:22px; color:#c5c4c4; padding:0 15px;}
.newshid p img{cursor:pointer;}